

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 24 Jan 2005 05:37:41 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j0NLbX06091171	for
<[email-masked]>; Mon, 24 Jan 2005 05:37:34 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0NGOt42048534; Sun,
23 Jan 2005 15:33:54 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 315354 for [email-masked]; Sun,
23 Jan 2005 15:33:54 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j0NLXrXx042878
for <[email-masked]>; Sun, 23 Jan 2005 15:33:53 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.13.3/8.12.11) with ESMTP id j0NLXj0v002873
for          <[email-masked]>; Sun,
23 Jan 2005 15:33:45 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.13.3/8.12.11/Submit)
id          j0NLXjmf002872 for [email-masked]; Sun,
23 Jan 2005 15:33:45 -0600 (CST)
Date: Sun, 23 Jan 2005 15:33:45 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-LibAffairs-MailScanner: Found to be clean
X-MailScanner-From: [email-masked]
X-Perlmx-Spam: Gauge=XXXIIIIIIII, Probability=38%,
Report='HASHBUSTER_BLOCK_V2 3.4, LINES_OF_YELLING_3 0.671,
__HASHBUSTER_BLOCK_V2_1 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

AXPZ20 KNHC 232133
TWDEP

TROPICAL WEATHER DISCUSSION
NWS TPC/NATIONAL HURRICANE CENTER MIAMI FL
2205 UTC SUN JAN 23 2005

TROPICAL WEATHER DISCUSSION FOR THE EASTERN PACIFIC OCEAN FROM
THE EQUATOR TO 32N...EAST OF 140W. THE FOLLOWING INFORMATION IS
BASED ON SATELLITE IMAGERY...WEATHER OBSERVATIONS...RADAR...AND
METEOROLOGICAL ANALYSIS.

BASED ON 1800 UTC SURFACE ANALYSIS AND SATELLITE IMAGERY THROUGH
2130 UTC.

..ITCZ...
INTERTROPICAL CONVERGENCE ZONE AXIS IS ALONG 4N77W 6N105W 7N120W
6N140W. SCATTERED MODERATE FROM 6N TO 8.5N FROM 124W TO 129W.

OTHER CONVECTION...SCATTERED MODERATE ISOLATED STRONG N OF 15N
TO THE COAST OF MEXICO BETWEEN 101W AND 103W.

..DISCUSSION...
WEST OF 100W...
SHARP NEGATIVELY TILTED UPPER TROUGH DOMINATES THE NW CORNER OF
THE AREA WITH AXIS ALONG 32N132W SEWD TO NEAR 25N125W. TROUGH
CONTINUES TO SWING NNEWD AT 20 KT. 120-130 KT JET CONTINUES TO
DIG SE BEHIND TROUGH AND KEEP IT MOVING NEWD OVER THE NEXT 24
HOURS. TROUGH SUPPORTS A COLD FRONT ALONG 30N131W 20N135W TO
18N140W. WINDS OF 20-25 KT ARE OCCURRING WITHIN 300 NM EITHER
SIDE OF THE FRONT AND USHERING IN 10-15 FT SEAS.

MIDDLE AND UPPER LEVEL LOW IS CENTERED NEAR 29N114W AND IS
NEARLY STATIONARY. FEATURE APPEARS TO BE ELONGATING ALONG A
NW-SE AXIS AND MAY TURN TOWARD THE NW OVER THE NEXT 12-24 HOURS.
ASSOCIATED TROUGH IS NORTH OF 20N EAST OF 120W.  UPPER LEVEL DRY
AIR IS NOTED OVER THE PACIFIC OCEAN WITHIN THIS TROUGH AND IS
WRAPPING AROUND TO THE E OVER SOUTHERN BAJA CALIFORNIA AND THE
LOWER SEA OF CORTEZ. A VERY NARROW RIDGE IS LOCATED BETWEEN THE
TWO TROUGHS AND BECOMING INCREASINGLY PINCHED OFF WITH TIME.

ANOTHER BUT WEAKER UPPER TROUGH IS LOCATED ALONG A LINE THROUGH
22N107W SSWWD TO 10N127W. THE CONVECTION MENTIONED ABOVE IS
ASSOCIATED WITH THIS SYSTEM. UPPER LEVEL MOISTURE IS STREAMING
NORTH OVER NORTH-CENTRAL MEXICO AND TEXAS IN AN AREA WITHIN 500
NM SE OF THE UPPER TROUGH.

EAST OF 100W...
SOUTHERLY WIND IN THE UPPER LEVELS DOMINATES THIS AREA.  THE
SOUTHERLY WIND IS LOCATED ALONG THE WESTERN FLANK OF A LARGE
ANTICYCLONIC CIRCULATION CENTERED OVER NORTHERN SOUTH AMERICA.
THE AREA IS DRY ALOFT WITH IMPLIED UPPER LEVEL SUBSIDENCE.
LITTLE CONVECTION IS IN THIS AREA.

$$
COBB

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.